
 <div class="container appWrap" id="appWrap">

   <div *ngIf="router.url != '/login' && router.url != '/forgotPassword' && router.url != '/signUp'">
     <app-side-bar></app-side-bar>
     <app-top-nav></app-top-nav>
   </div>


  <router-outlet></router-outlet>

</div>
